SELECT P_NOM AS NOM, P_PREN AS PRENOM, GRADE, CORP AS CENTRE,
CONVERT(TEXT,OTA_NUM) AS NUMERO, CONVERT(TEXT,OTA_NUM_IDENT) AS IDENTITE, CONVERT(TEXT,OTA_NUM_SERIE) AS SERIE,
ART_LIBELLE AS ARTICLE, CONVERT(VARCHAR,ENT_LIBELLE) AS ENTITE, CONVERT(VARCHAR,OTA_DATE_ACHA,103) AS DATE_ACHAT,
CONVERT(VARCHAR,OTA_DATE_SERV,103) AS DATE_SERVICE, DATEDIFF(YEAR,OTA_DATE_SERV,GETDATE()) AS TEMPS_SERVICE 
FROM Projet.dbo.PacksetRH_Agent
ORDER BY P_NOM, P_PREN, CORP, ART_LIBELLE;